<template>
  <cwg-page-wrapper>
    <ApplyRecord :id="id" :type="type" />
  </cwg-page-wrapper>
</template>

<script setup lang="ts">
import { ref, onMounted, watch, computed } from "vue";
import ApplyRecord from "./components/ApplyRecord.vue";
import { onLoad } from '@dcloudio/uni-app'
const id = ref("");
const type = ref("");
onLoad((options) => {
  id.value = options.id
  type.value = options.type
})
</script>
